# Petsore Manual  Test Cases

##Monefy-Homepage

![img.png](img.png)

##Monefy-Manage Expense Income

![img.png](img.png)

Monefy-Manage Transfer

![img_1.png](img_1.png)

Monefy-Manage Categories

![img_2.png](img_2.png)

Monefy-Manage Accounts

![img_3.png](img_3.png)

General 

![img_4.png](img_4.png)